@import url(https://fonts.googleapis.com/css?family=Playpen+Sans+Hebrew:100,200,300,regular,500,600,700,800);

body {
  display: flex;
  justify-content: center;
  background-image: url("https://www.goodfreephotos.com/albums/other-photos/rooms/corridor-of-shopping-mall.jpg");
  background-size: cover;
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  background-color: #81e3aa;
  padding: 0 2rem 0 2rem;
  width: 500px;
  height: 600px;
  margin-top: 2rem;
}

h2 {
  margin-bottom: 0.5rem;
  font-family: playpen sans hebrew;
}

h1 {
  margin-bottom: 1rem;
  margin-top: 0;
  font-family: playpen sans hebrew;
  font-size: 3rem;
}

#cash-in-drawer {
  margin-bottom: 1rem;
}
